singularity(1)

NAME

singularity-oci-mount - Mount create an OCI bundle from SIF image (root user only)

SYNOPSIS

singularity oci mount

DESCRIPTION

Mount will mount and create an OCI bundle from a SIF image.

OPTIONS

-h, --help[=false]
    help for mount

EXAMPLE
      $ singularity oci mount /tmp/example.sif /var/lib/singularity/bundles/example

SEE ALSO

singularity-oci(1)

HISTORY

29-Oct-2024 Auto generated by spf13/cobra